{% extends 'base.html.twig' %}
{% block title %}
    Editation {{ item.title }}
{% endblock %}
{% block body %}

    <div class="row">
        <div class="col text-center mx-auto">
            <a href="{{ path("list") }}" title="Zpět na článek"><span class="fa fa-arrow-left"></span>Zpět na na výpis</a>
        </div>
    </div>
    <h4 class="display-4">Editace <span class="text-danger" style="font-family: Courier!important"> {{ item.title }}</span></h4>
 {{ form_start(editForm) }}
  
    <div class="form-row">
        <div class="alert alert-danger" role="alert">
            {{ form_errors(editForm) }}
        </div>
    </div>  
    
    <div class="form-row">
        <div class="form-group col-sm-12">
            {{ form_row(editForm.title,{'attr':{'class':'form-control', 'value': item.title}}) }}
        </div>
    </div>
     
    <div class="form-row">
        <div class="form-group col-sm-12">
            {{ form_row(editForm.perex,{'attr':{'class':'form-control', 'value': item.perex}}) }}
        </div>
    </div>
    

    <div class="form-row">
        <div class="form-group col-sm-12">
            {{ form_row(editForm.description,{'attr':{'class':'form-control', 'value': item.perex}}) }}
        </div>
    </div>

     <div class="form-row">
        <div class="form-group col-sm-12">
            {{ form_row(editForm.content,{'attr':{'class':'form-control', 'value': item.content}}) }}
        </div>
    </div>


     <div class="form-row">
        <div class="form-group col-sm-12">
            {{ form_row(editForm.type,{'attr':{'class':'form-control', 'value': item.type}}) }}
        </div>
    </div>


     <div class="form-row">
        <div class="form-group col-sm-12">
            {{ form_row(editForm.urlseo,{'attr':{'class':'form-control', 'value': item.urlseo}}) }}
        </div>
    </div>

     <div class="form-row">
        <div class="form-group col-sm-12">
            {{ form_row(editForm.image,{'attr':{'class':'form-control', 'value': item.image}}) }}
        </div>
    </div>

      
      <div class="form-row">
          <div class="form-group col-lg-12">
              {{ form_row(editForm.submit,{'attr':{'class':'btn btn-primary col-lg-12'}}) }}
          </div>
      </div>

      <div class="form-row">
          {% for label, messages in app.flashes(['warning', 'error', 'success']) %}
              {% for message in messages %}
                  <div class="alert alert-{{ label }}">
                      {{ message }}
                  </div>
              {% endfor %}
          {% endfor %}

      </div>
    </div>



{{ form_end(editForm) }}

{% endblock %}